div#encabezadoListaAlumnos {
	border-bottom: none;
	background-color: #c3a4d6;
	padding:1em;
}

div#encabezadoListaAlumnos span.campo {
	color: #585858;
	letter-spacing: 1px;
}

div#encabezadoListaAlumnos span.valor {
	margin-left: 0.5em;
	margin-right: 2em;
	padding-bottom: 0.25em;
	font-weight: bold;
	color:  darkmagenta;
}

.calificacionMarcada {
	background-color: #c3a4d6;
	color: darkmagenta;
}

td:last-child {
	padding-right: 1.5rem;
}

.calificacion input[type=radio],.calificacionMarcada input[type=radio] {
	margin-bottom: 0;
}

.label-inline {
	margin-bottom: 0;
}

.calificacion {
	text-align: center;
}
